{
  "Name": "VirtualDX7",
  "Version": "1.0.0",
  "Factory Info": {
    "Vendor": "aquanodemusic",
    "URL": "www.aquanodemusic.com",
    "E-Mail": "node.aqua@gmail.com",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB7664783776647837",
      "Category": "Audio Module Class",
      "Name": "VirtualDX7",
      "Vendor": "aquanodemusic",
      "Version": "1.0.0",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD7664783776647837",
      "Category": "Component Controller Class",
      "Name": "VirtualDX7",
      "Vendor": "aquanodemusic",
      "Version": "1.0.0",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}
